<?php
class IM_SsoLogin_Helper_Data extends Mage_Core_Helper_Abstract {
  public function getAppKey() {
    return Mage::getStoreConfig('ssologin/app/api_key');
  }
  
  public function getSecret() {
    return Mage::getStoreConfig('ssologin/app/secret');
  }
  
  public function getRid() {
    return Mage::getStoreConfig('diyproduct/diy/rid');
  }
}